---
- name: "INSTALL | YUM | Install fail2ban packages"
  ansible.builtin.dnf:
    name: "{{ item.name }}"
    state: "{{ item.state | default('present') }}"
  with_items: "{{ fail2ban_packages }}"
  become: true
  notify:
    - "HANDLER | Restart fail2ban"
